<TEI.2 id="jrc32004B0712-pt" n="32004B0712" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004B0712 Portuguese</title>
        <title>2004/712/CE: Decis%atilde%o do Parlamento Europeu, de 21 de Abril de 2004, sobre a quita%ccedil%%atilde%o ao director do Centro Europeu para o Desenvolvimento da Forma%ccedil%%atilde%o Profissional pela execu%ccedil%%atilde%o do seu or%ccedil%amento para o exerc%iacute%cio de 2002</title>
      </titleStmt>
      <extent>25 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004B0712&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004B0712&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">933</classCode>
        <classCode scheme="eurovoc">929</classCode>
        <classCode scheme="eurovoc">341</classCode>
        <classCode scheme="eurovoc">5342</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">2004/712/CE: Decis%atilde%o do Parlamento Europeu, de 21 de Abril de 2004, sobre a quita%ccedil%%atilde%o ao director do Centro Europeu para o Desenvolvimento da Forma%ccedil%%atilde%o Profissional pela execu%ccedil%%atilde%o do seu or%ccedil%amento para o exerc%iacute%cio de 2002</head>
      <div type="body">
        <p n="2">Decisão do Parlamento Europeu,</p>
        <p n="3">de 21 de Abril de 2004,</p>
        <p n="4">sobre a quitação ao director do Centro Europeu para o Desenvolvimento da Formação Profissional pela execução do seu orçamento para o exercício de 2002</p>
        <p n="5">(2004/712/CE)</p>
        <p n="6">O PARLAMENTO EUROPEU,</p>
        <p n="7">Tendo em conta o relatório do Tribunal de Contas sobre as demonstrações financeiras do Centro Europeu para o Desenvolvimento da Formação Profissional relativas ao exercício de 2002, acompanhado das respostas do Centro (C5-0630/2003) [1],</p>
        <p n="8">Tendo em conta a recomendação do Conselho de 9 de Março de 2004 (C5-0136/2004),</p>
        <p n="9">Tendo em conta o Tratado CE, nomeadamente o artigo 276.o,</p>
        <p n="10">Tendo em conta o Regulamento (CE, Euratom) n.o 1605/2002 do Conselho, de 25 de Junho de 2002, que institui o Regulamento Financeiro aplicável ao orçamento geral das Comunidades Europeias [2], nomeadamente o seu artigo 185o, e o Regulamento (CE) n.o 1655/2003 do Conselho, de 18 de Junho de 2003, que altera o Regulamento (CEE) n.o 337/75 que cria o Centro Europeu para o Desenvolvimento da Formação Profissional e que revoga o Regulamento (CEE) n.o 1416/76 [3], nomeadamente o seu artigo 12.oA,</p>
        <p n="11">Tendo em conta o Regulamento (CE, Euratom) n.o 2343/2002 da Comissão, de 19 de Novembro de 2002, que institui o Regulamento Financeiro Quadro dos organismos referidos no artigo 185.o do Regulamento (CE, Euratom) n.o 1605/2002 do Conselho, que institui o Regulamento Financeiro aplicável ao orçamento geral das Comunidades Europeias [4], nomeadamente o artigo 94.o,</p>
        <p n="12">Tendo em conta o artigo 93.oA e o anexo V do seu Regimento,</p>
        <p n="13">Tendo em conta o relatório da Comissão do Controlo Orçamental e o parecer da Comissão do Emprego e dos Assuntos Sociais (A5-0212/2004),</p>
        <p n="14">1. Dá quitação ao director do Centro Europeu para o Desenvolvimento da Formação Profissional pela execução do seu orçamento para o exercício de 2002.</p>
        <p n="15">2. Regista as suas observações na resolução que acompanha a presente decisão.</p>
        <p n="16">3. Encarrega o seu presidente de transmitir a presente decisão, assim como a resolução que a acompanha, ao director do Centro Europeu para o Desenvolvimento da Formação Profissional, ao Conselho, à Comissão e ao Tribunal de Contas, e de as fazer publicar no Jornal Oficial da União Europeia (Série L).</p>
        <p n="17">O Secretário-Geral</p>
        <p n="18">Julian Priestley</p>
        <p n="19">O Presidente</p>
        <p n="20">Pat Cox</p>
        <p n="21">[1] JO C 319 de 30.12.2003, p. 36.</p>
        <p n="22">[2] JO L 248 de 16.9.2002, p. 1.</p>
        <p n="23">[3] JO L 245 de 29.9.2003, p. 41.</p>
        <p n="24">[4] JO L 357 de 31.12.2002, p. 72.</p>
        <p n="25">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
